/* CSS Document: imagine.css */

html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0 auto;
	padding: 0;
	background: #DEE6EF;
	color: #000;
}

img {
	border: 0;
}

a:link {
	text-decoration: underline;
	color: #D9E7F6;
}

a:visited {
	text-decoration: underline;
	color: #D9E7F6;
}

a:hover {
	text-decoration: underline;
	color: #D9E7F6;
}

div#container {
	margin: 0 auto;
	padding: 0;
	width: 744px;
	min-height: 800px;
  	height: auto !important;
 	height: 800px;	
	background: #00ABC8 url('images/backgrnd.jpg') no-repeat;
	color: #FFF;
	border-left: 5px solid #006683;
	border-right: 5px solid #006683;
}

h1 {
	margin: 0;
	padding: 0;
	text-align: center;
}

img#logo {
	margin: 0;
	padding: 95px 0 75px 0;
}

ul#menu {
	margin: 0 0 0 83px;
	padding: 0;
	list-style-type: none;
}

#menu li {
	margin: 0 0 30px 0;
	padding: 0 9px;
	float: left;
}

ul#menu-prod {
	margin: 0 0 0 83px;
	padding: 0;
	list-style-type: none;
}

#menu-prod li {
	margin: 0;
	padding: 0 12px;
	float: left;
}

div#content {
	clear: left;
	margin: 0 85px 0 95px;
	padding: 0 0 200px 0;
	font: bold 18px Arial, 'Trebuchet MS', sans-serif;
	color: #FFF;
	line-height: 1.2em;
	text-align: left;
}

table#contact {
	margin: 0;
	padding: 0;
	border: 0;
}

#contact td {
	margin: 0;
	padding: 0 25px 0 0;
	vertical-align: top;
}

img#tree-structure {
	margin: -2px 0 0 93px;
	padding: 0;
}

ul#products-submenu {
	clear: left;
	margin: 0 0 0 30px;
	padding: 28px 0 0 0;
	list-style-type: none;
}

/* Fix IE. Hide from IE Mac \*/
* html ul#products-submenu {
	padding-top: 14px;
}
/* End */

#products-submenu li {
	margin: 0;
	padding: 0 18px 30px 18px;
	float: left;
}

div#content-products {
	clear: left;
	margin: 0 45px 0 45px;
	padding: 0 0 200px 0;
	font: bold 18px Arial, 'Trebuchet MS', sans-serif;
	color: #FFF;
	line-height: 1.2em;
	text-align: left;
}

/* Product Code Display */

div.product-details {
	margin: 0;
	padding: 0;
	width: 300px;
	border: 1px solid #0B5096;
	color: #FFF;
	font: 13px Arial, 'Trebuchet MS', sans-serif;
	overflow: auto;
}

div.product-details-large {
	margin: 0 auto;
	padding: 0;
	width: 500px;
	border: 1px solid #0B5096;
	color: #FFF;
	font: 13px Arial, 'Trebuchet MS', sans-serif;
	overflow: auto;
}

div.product-header {
	margin: 0;
	padding: 0;
	background: #98BEE5;
	text-align: right;
	border-bottom: 2px solid #0B5096;
}

h2 {
	margin: 0;
	padding: 5px 10px;
	float: left;
	font: bold 14px Arial, 'Trebuchet MS', sans-serif;
}

h2 a:link {
	text-decoration: none;
	color: #0B5096;
}

h2 a:visited {
	text-decoration: none;
	color: #0B5096;
}

h2 a:hover {
	text-decoration: underline;
	color: #0B5096;
}

p.purchase-price {
	margin: 0;
	padding: 5px 10px;
	font: bold 14px Arial, 'Trebuchet MS', sans-serif;
	color: #002D5C;
}

div.thumbnail {
	float: left;
	margin: 0;
	padding: 5px 10px 5px 5px;
}

span.product-id {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 14px;
	color: #D1E9FF;
}

p.buy-line {
	clear: left;
	text-align: right;
	margin: 0;
	padding: 5px 15px 10px 0;
}

p.product-descript {
	margin: 0;
	padding: 10px 15px 0 0;
	line-height: 1.3em;
}

/* dropdown */

#dropmenudiv {
	position: absolute;
	border-left: 1px solid #d9e7f6;
	border-right: 1px solid #d9e7f6;
	border-bottom: 1px solid #d9e7f6;
	font: normal 14px 'Helvetica Rounded', 'Arial Rounded', Tahoma, Verdana;
	line-height: 20px;
	z-index: 100;
}

#dropmenudiv a {
	width: 100%;
	display: block;
	text-indent: 10px;
	border: none;
	padding: 1px 0;
	text-decoration: none;
	font-weight: bold;
}

#dropmenudiv a:hover { /*hover background color*/
	background: #007da3;
	color: #FFF;
}




#content form,
#content form fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
